/*
*
* ALLGEMEIN
*
*/

body {
    margin: 0px;
}

.site {
    margin-left: auto;
    margin-right: auto;
}

.menubar {
    margin-left: auto;
}

.spalte.lightgrey-body, .spalte.white-body {
    background-clip: content-box !important;
}

.uk-container {
    max-width: 1200px;
    width: 100%;
    padding: 0 30px;
}

@media (min-width: 1440px) {
    .uk-container {
        max-width: 1200px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

#anmeldung a {
    text-transform: none;
}

#registration-pdf-separator {
    border-color: #A9C100;
}

.pdf-button-grid {
    margin: 10px;
}

#entry-form-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
}

#anmeldung a.arrow-link {
    text-transform: uppercase;
}

.uk-margin-medium-top {
    margin-top: 30px !important;
}

.uk-margin-medium-bottom {
    margin-bottom: 30px !important;
}

.uk-margin-medium-right {
    margin-right: 30px !important;
}

.uk-margin-medium-left {
    margin-left: 30px !important;
}

.no-grid {
    padding: 0;
    margin: 0;
}

/* sizes */

/* 7 */

.uk-width-1-7 {
    width: calc(100% * 1 / 7.001);
}

.uk-width-2-7 {
    width: calc(100% * 2 / 7.001);
}

.uk-width-3-7 {
    width: calc(100% * 3 / 7.001);
}

.uk-width-4-7 {
    width: calc(100% * 4 / 7.001);
}

.uk-width-5-7 {
    width: calc(100% * 5 / 7.001);
}

.uk-width-6-7 {
    width: calc(100% * 6 / 7.001);
}

/* 8 */

.uk-width-1-8 {
    width: calc(100% * 1 / 8.001);
}

.uk-width-2-8 {
    width: calc(100% * 2 / 8.001);
}

.uk-width-3-8 {
    width: calc(100% * 3 / 8.001);
}

.uk-width-4-8 {
    width: calc(100% * 4 / 8.001);
}

.uk-width-5-8 {
    width: calc(100% * 5 / 8.001);
}

.uk-width-6-8 {
    width: calc(100% * 6 / 8.001);
}

.uk-width-7-8 {
    width: calc(100% * 7 / 8.001);
}

/* 9 */

.uk-width-1-9 {
    width: calc(100% * 1 / 9.001);
}

.uk-width-2-9 {
    width: calc(100% * 2 / 9.001);
}

.uk-width-3-9 {
    width: calc(100% * 3 / 9.001);
}

.uk-width-4-9 {
    width: calc(100% * 4 / 9.001);
}

.uk-width-5-9 {
    width: calc(100% * 5 / 9.001);
}

.uk-width-6-9 {
    width: calc(100% * 6 / 9.001);
}

.uk-width-7-9 {
    width: calc(100% * 7 / 9.001);
}

.uk-width-8-9 {
    width: calc(100% * 6 / 9.001);
}

/* 10 */

.uk-width-1-10 {
    width: calc(100% * 1 / 10.001);
}

.uk-width-2-10 {
    width: calc(100% * 2 / 10.001);
}

.uk-width-3-10 {
    width: calc(100% * 3 / 10.001);
}

.uk-width-4-10 {
    width: calc(100% * 4 / 10.001);
}

.uk-width-5-10 {
    width: calc(100% * 5 / 10.001);
}

.uk-width-6-10 {
    width: calc(100% * 6 / 10.001);
}

.uk-width-7-10 {
    width: calc(100% * 7 / 10.001);
}

.uk-width-8-10 {
    width: calc(100% * 6 / 10.001);
}

.uk-width-9-10 {
    width: calc(100% * 7 / 10.001);
}

/*
*
* COLORS
*
*/

.lightgrey-body {
    background: #f7f7f7;
}

.white-body {
    background: #fff;
}

.color-body {
    background: #d54057;
}

.green-body {
    background: #89A02D;
}

.image-body {
    background-size: initial;
    background-repeat: no-repeat;
}

.content.image-body {
    min-height: 300px;
}

.lightgrey-body .lightgrey-body {
    background-color: #fff !important;
}

/*
*
* AUFZAEHLUNG
*
*/

.check li:before {
    position: absolute;
    content: '';
    display: inline;
    box-sizing: border-box;
    width: 18px;
    height: 10px;
    border-bottom: 5px solid #A9C100;
    border-left: 5px solid #A9C100;
    -webkit-transform: rotate(-48deg);
    transform: rotate(-48deg);
    margin-top: 8px;
    margin-left: -30px;
}

.check li {
    color: #222;
    list-style: none;
    margin-top: 15px !important;
    display: block;
    width: 100%;
}

.line li {
    list-style: none;
    color: #222;
    margin-top: 8px;
    font-size: 20px;
    line-height: 25px;
    padding-top: 14px;
}

.line li:before {
    content: "0";
    font-size: 0px;
    padding: 0 7px;
    border-top: 2px solid #A9C100;
    position: absolute;
    margin-left: -27px;
    margin-top: 10px;
}

/*
*
* PADDINGS
*
*/

.padding-large {
    padding: 120px 0;
}

.padding-medium {
    padding: 90px 0;
}

.padding-small {
    padding: 30px 0;
}

.padding-top-large {
    padding-top: 100px;
}

.padding-top-medium {
    padding-top: 50px;
}

.padding-top-small {
    padding-top: 30px;
}

.padding-bottom-large {
    padding-bottom: 100px;
}

.padding-bottom-medium {
    padding-bottom: 50px;
}

.padding-bottom-small {
    padding-bottom: 30px;
}

/*
*
* 4 BLOCKS
*
*/

.uk-width-medium-1-4 h4 {
    font-size: 20px;
}

.uk-width-medium-1-4 p, .uk-width-medium-1-4 a {
    font-size: 17px;
}

.uk-width-medium-1-4 i {
    font-size: 13px !important;
}

/*
*
* SPECIAL CLASS
*
*/

.textdescription p {
    font-size: 22px;
    line-height: 24px;
}

.textdescription span {
    color: #222;
    font-size: 18px;
}

.contentright {
    margin-left: 50%;
}

/*
*
* Referenzen
*
*/

.referenzen img {
    height: 18px;
    margin-top: 0px;
    padding-right: 8px;
}

.referenzen span {
    color: #222;
    font-size: 17px;
}

select {
    height: 45px !important;
    font-size: 16px !important;
}

.search select {
    width: 100%;
}

.uk-form select:focus, .uk-form textarea:focus, .uk-form input:not([type]):focus, .uk-form input[type="text"]:focus, .uk-form input[type="password"]:focus, .uk-form input[type="datetime"]:focus, .uk-form input[type="datetime-local"]:focus, .uk-form input[type="date"]:focus, .uk-form input[type="month"]:focus, .uk-form input[type="time"]:focus, .uk-form input[type="week"]:focus, .uk-form input[type="number"]:focus, .uk-form input[type="email"]:focus, .uk-form input[type="url"]:focus, .uk-form input[type="search"]:focus, .uk-form input[type="tel"]:focus, .uk-form input[type="color"]:focus {
    border-color: #bbb;
    background: #fff;
}

.uk-notification-message-danger {
    color: #f0506e !important;
}

/* input */

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
    height: 45px;
    border: 1px solid #dbdbdb;
    padding: 8px 12px 6px;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    width: 100%;
    margin-bottom: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.uk-form textarea {
    height: 120px;
}

.form.uk-grid {
    margin-left: -20px;
}

.form.uk-grid > * {
    padding-left: 20px;
}

.form p {
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 22px;
}

.form label {
    color: #222;
    line-height: 34px;
    font-weight: 300;
}

.form .checkbox-box {
    margin-left: -10px !important;
}

.uk-form .checkbox input {
    position: absolute;
    margin-top: 7px;
    margin-left: -25px;
}

select {
    font-size: 18px !important;
}

.required label {
    font-weight: 500;
}

.required input {
    border-color: #444 !important;
    font-weight: 500;
}

.required input {
    border-color: #444 !important;
}

#errorbox {
    margin-top: 10px;
    width: 174px;
    box-shadow: 0 0 10px 0px #ddd;
    padding: 6px 10px 4px;
    border-radius: 1px;
}

#errorbox img {
    width: 20px;
}

#errorbox p {
    color: #000;
    font-size: 15px;
    padding-left: 5px;
    display: inline;
}

/* quote */

.background-image {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center;
}

.uk-overlay-primary {
    background: rgba(34, 34, 34, .5);
}

.quote, .quote * {
    font-size: 35px;
    line-height: 41px;
    color: #fff;
    text-align: center;
}

.quote {
    height: 630px;
    width: 100vw;
    background-attachment: fixed;
}

/* tour */

.crono {
    width: 35px;
    margin-right: 6px;
    margin-top: -4px;
}

#tour h2 {
    width: 200px;
    margin-bottom: 0;
}

.uk-accordion-title::after {
    display: none;
}

.uk-accordion-title {
    font-size: 20px;
    color: #A9C100;
    font-weight: 600;
    border-top: 1px solid #E5E5E5;
    padding-top: 15px;
}

.uk-accordion > :nth-child(n+2) {
    margin-top: 15px;
}

.uk-accordion {
    margin-top: 50px;
}

.uk-accordion li:first-child .uk-accordion-title {
    border-top: 0px;
}

.uk-accordion-title span {
    color: #999;
    font-weight: 300;
}

.stage-map {
    width: 100%;
}

.stage-map text {
    fill: #999;
    font-size: 12px;
}

.stage0:hover, .stage1:hover, .stage2:hover, .stage3:hover, .stage4:hover, .stage5:hover {
    fill: #FF9122;
    stroke: #FF9122;
    opacity: 1;
}

.stage0.uk-active, .stage1.uk-active, .stage2.uk-active, .stage3.uk-active, .stage4.uk-active, .stage5.uk-active {
    fill: #A9C100;
    stroke: #A9C100;
    opacity: 1;
}

.stage0, .stage1, .stage2, .stage3, .stage4, .stage5 {
    fill: #bbb;
    stroke-width: 1px;
    stroke: #bbb;
}

/* hotel */

path[class^="hotel"] {
    fill: #bbb;
    stroke-width: 1px;
}

path[class^="hotel"]:hover, path[class^="hotel"].uk-active {
    fill: #A9C100;
    opacity: 1;
}

.hotel-map {
    width: 100%;
}

.hotel-map text {
    fill: #999;
    font-size: 14px;
}

/* gallery */

.leftbox, .rightbox {
    height: 56.2vw;
}

.centerbox {
    height: 28.1vw;
}

.videobox {
    position: relative;
    max-width: 100%;
    margin: 0px;
    height: 326px;
}

.centerbox.videobox {
    height: 28.1vw;
}

/* partner */

.logopartner {
    height: 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-bottom: 20px;
    margin-left: 5%;
}

.uk-width-1-8.logopartner {
    height: 80px;
}

.many .uk-width-1-8.logopartner {
    height: 60px;
}

.uk-grid-collapse .logopartner:first-child, .secondrow {
    margin-left: 0px;
}

.brochure {
    margin-top: 30px;
}

.brochure-button {
    padding-left: 0;
}

a.mediapartner {
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: contain !important;
    background-size: contain !important;
    margin-bottom: 50px;
}

.new-parnter p {
    font-size: 18px;
    color: #bbb;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 0 25px;
    text-align: center;
    margin-top: 10px;
}

.vertical-line.partner-line {
    display: block;
    height: 30px;
    border-left: 2px solid #bbb;
}

.new-parnter p.middle {
    display: none;
}

.new-parnter.large .logopartner {
    height: 120px;
    margin-left: 9% !important;
    width: 21% !important;
}

.new-parnter.large .logopartner.uk-width-1-2:first-child {
    margin-left: auto !important;
}

.new-parnter.large .logopartner.uk-width-1-2:last-child {
    margin-right: auto;
}

@media (min-width: 1645px) {
    .vertical-line.partner-line {
        display: none;
    }

    .new-parnter p {
        padding: 25px 0px 25px 40px;
        position: absolute;
        left: 0;
        margin-top: 70px;
    }

    .new-parnter p.middle {
        left: auto;
        position: relative;
        padding-right: 30px;
    }

    .new-parnter p:before {
        content: "0";
        font-size: 0px;
        padding: 0 7px;
        border-top: 2px solid #A9C100;
        position: absolute;
        margin-left: -40px;
        margin-top: 12px;
        width: 10px;
    }

    .new-parnter .uk-grid {
        margin: 60px 0;
    }

    .new-parnter .mediapartner {
        margin-bottom: 0;
    }

    .new-parnter.large p {
        margin-top: 80px;
    }
}


/* - - - page - - - giro - - - page - - - */

#introduction .arrow-link, .ranking .arrow-link {
    display: block;
    line-height: 45px;
}

/* overlay */

.uk-overlay-hover {
    display: none;
    background: rgba(3, 169, 244, 0.6);
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}

.introimage:hover .uk-overlay-hover,
.price-image:hover .uk-overlay-hover,
#images .leftbox:hover .uk-overlay-hover,
#images .centerbox:hover .uk-overlay-hover,
#images .rightbox:hover .uk-overlay-hover {
    display: block;
}

.uk-overlay-icon {
    color: #fff;
}

.uk-overlay-default {
    background: rgba(169, 193, 0, 0.8);
}

.uk-overlay-default * {
    color: #fff !important;
}

.leftbox, .rightbox, .centerbox {
    margin: 0;
}

.leftbox > div, .rightbox > div, .centerbox > div {
    display: none;
    padding: 0;
}

.leftbox > div:first-child, .rightbox > div:first-child, .centerbox > div:first-child {
    display: block;
    width: 100%;
}

#images .uk-position-center {
    width: 100%;
    text-align: center;
}

#images .uk-overlay-default {
    background: rgba(0, 0, 0, 0.5);
}

#images h3 {
    font-weight: 600;
}


/* accordion */

.uk-accordion-content a {
    text-transform: none;
}

.uk-accordion-content .button a {
    text-transform: uppercase;
}

#reglement li, #anmeldung li, #lastevents li {
    margin-top: 0;
}

#reglement .uk-accordion-title, #anmeldung .uk-accordion-title, #lastevents .uk-accordion-title {
    background: whitesmoke;
    padding: 20px;
    border-top: 2px solid #fff;
    color: #000;
}

#reglement .uk-accordion-content, #anmeldung .uk-accordion-content {
    padding: 0 20px 25px 20px;
}

#reglement .uk-accordion-title span, #anmeldung .uk-accordion-title span, #lastevents .uk-accordion-title span {
    float: right;
}

#reglement span.up, #anmeldung span.up, #lastevents span.up {
    display: block;
}

#reglement span.down, #anmeldung span.down, #lastevents span.down {
    display: none;
}

#reglement .uk-open span.up, #anmeldung .uk-open span.up, #lastevents .uk-open span.up {
    display: none;
}

#reglement .uk-open span.down, #anmeldung .uk-open span.down, #lastevents .uk-open span.down {
    display: block;
}

/* outdooractive */

.oax-embed-widget {
    position: relative !important;
    height: 473px !important;
}

.oax-embed-widget iframe {
    height: 473px !important;
}

h4 {
    font-size: 35px;
    color: #000;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 42px;
}

h4 span {
    font-size: 35px;
    color: #A9C100;
}

h5 {
    font-size: 20px;
    color: #A9C100;
    text-transform: uppercase;
    font-weight: 600;
}

.uk-subnav-pill > .uk-active > a {
    background-color: transparent;
    color: #fff;
    border-bottom: 3px solid #A9C100;
    color: #A9C100;
}

.uk-subnav-pill a {
    padding: 25px 15px !important;
    font-size: 19px !important;
}

.detailmap {
    width: 100%;
    max-width: 600px;
}

.quote.text, .quote.text * {
    text-align: left;
}

.quote.text h3 {
    font-size: 35px;
    font-weight: bold;
}

.quote.text p {
    font-size: 25px;
    line-height: 35px;
}

.short h5 {
    color: #FF9122;
}

.crono h5 {
    color: #F5A4C7;
}

.price-image {
    width: 200px;
}

.price-text {
    width: calc(100% - 280px);
}

.tablecontent {
    border-top: 1px solid #ddd;
    padding-top: 40px;
}

.table .description {
    margin-top: 0;
}

.table .description p {
    font-size: 15px;
    line-height: 23px;
}

.table .description p strong {
    font-size: 18px;
}

.tablecontent h5 {
    font-size: 23px;
    margin-top: 30px;
}

.tablecontent span {
    font-size: 15px;
    text-transform: none;
    font-weight: 300;
    font-style: italic;
}

.description .uk-width-1-3 {
    width: 215px;
}

.description.uk-width-3-5 {
    width: 685px;
    padding: 0;
}

.description.uk-width-2-5 {
    width: calc(100% - 670px);
}

/* - - - page - - - history - - - page - - - */

#lastevents .uk-accordion-content .uk-subnav {
    background: #89A02D;
    margin: 0;
}

#lastevents .uk-accordion-content .uk-subnav li {
    padding: 0;
}

#lastevents .uk-accordion-content .uk-subnav li.uk-active {
    background: #A9C100;
}

#lastevents .uk-accordion-content .uk-subnav li a {
    color: #fff;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 20px;
}

#lastevents .uk-accordion-content .uk-subnav li a span {
    color: #fff;
}

.general-link {
    text-align: right;
    margin-top: -44px !important;
    margin-right: 20px;
}

.general-link a {
    color: #fff;
    text-transform: uppercase;
}

.general-link a:hover {
    color: #A9C100;
}

.uk-accordion-content .uk-switcher h4, .uk-accordion-content .uk-switcher span {
    font-size: 30px;
}

.ranking {
    border-top: 1px solid #ddd;
    margin-left: 35px;
    padding: 30px 20px 10px;
}

/* - - - page - - - location - - - page - - - */

.touristinfo h4 {
    font-size: 23px;
    line-height: 40px;
    margin-bottom: 10px;
}

.touristinfo h5 {
    font-weight: 300;
    margin-top: 0px;
}

.touristinfo a {
    text-transform: initial;
    font-weight: 500;
    color: #000;
}

.touristinfo a:hover {
    text-decoration: underline;
}

.map {
    position: relative !important;
    height: 400px !important;
    margin-bottom: 0;
}

/* - - - page - - - press - - - page - - - */

a.press {
    padding: 10px 0;
}

a.press:hover {
    background: whitesmoke;
}

a.press * {
    font-weight: 300;
    text-transform: none;
    color: #000;
}

.press .date {
    width: 140px;
}

.press .title {
    width: calc(100% - 440px);
}

.document-title {
    width: calc(100% - 70px);
}

.press .place {
    width: 200px;
    text-align: right;
}

.press .type {
    width: 25px;
}

.press .material-icons {
    font-family: 'Material Icons' !important;
    font-size: 23px !important;
    padding-top: 3px;
    float: left;
    padding-right: 4px;
    color: #A9C100 !important;
}

/* - - - page - - - impressum - - - page */

.impressum a, .cookie a {
    text-transform: none !important;
}

/* - - - page - - - error - - - page - - - */

.thank-error {
    padding: 130px 30px 100px;
}

.error-headline {
    color: #A9C100;
    margin-bottom: 20px;
    font-size: 60px;
}

.thank-error h2 {
    margin-top: 20px;
    margin-bottom: 20px;
}

#tourdescription .videobox {
    height: 450px;
}


.uk-inline.arrow-link {
    display: inline !important;
    font-size: 17px;
}

.uk-tooltip * {
    font-size: 15px;
    color: #888;
}

.uk-tooltip {
    background: #fff;
    padding-bottom: 0;
}

/* gallery */

.girodol-gallery figure {
    position: relative;
}

.girodol-gallery figure .overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(169, 193, 0, 0.8);
    position: absolute;
    margin-left: 15px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5;
    align-items: center;
    justify-content: center;
    display: flex;
}

.overlay * {
    color: #fff;
}

.girodol-gallery figure:hover .overlay {
    opacity: 1;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5
}

.blog-content u {
    color: #000;
}

.blog-content h2 {
    margin-bottom: 15px;
    text-transform: none;
    margin-top: 30px;
}

.blog-content h3 {
    font-size: 25px;
    line-height: 28px;
    text-transform: none;
}

.blog-header .videobox {
    height: 506px;
}

.blog-content img {
    padding-right: 15px;
}

@media (max-width: 959px) {

    .girodol-gallery .uk-cover-container {
        height: 46vw;
        max-height: 46vw;
    }

    .uk-container-small {
        padding: 0 15px;
    }

    .blog-header .videobox {
        height: 54.3vw;
    }
}

@media (max-width: 639px) {

    .girodol-gallery .uk-cover-container {
        height: 60vw;
        max-height: 60vw;
    }

}